
Katello - Feature #4957

Allow users to delete content view versions

03/29/2014 05:38 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #4811: Allow users to delete a content view Closed 03/24/2014

Associated revisions

Revision cd00d205 - 04/09/2014 06:05 PM - David Davis

Refs #4957 - Allow users to delete content view versions

Revision 1004e1ff - 04/11/2014 12:43 PM - David Davis

Fixes #4957 - Allow users to delete view versions

Revision eff8e11b - 04/15/2014 05:41 PM - David Davis

Merge pull request #141 from daviddavis/cvv_deletion

Refs #4957 - Allow users to delete content view versions

History

#1 - 03/29/2014 05:42 PM - David Davis

- Blocks Feature #4811: Allow users to delete a content view added

#2 - 04/08/2014 01:49 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1085340

#3 - 04/08/2014 01:51 PM - Bryan Kearney

- Bugzilla link deleted (https://bugzilla.redhat.com/show_bug.cgi?id=1085340)

#4 - 04/09/2014 02:45 PM - David Davis

- Assignee set to David Davis

#5 - 04/11/2014 09:54 PM - David Davis

- Status changed from New to Assigned

#6 - 04/14/2014 08:53 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1004e1ff2b9b54512bf00068b87a0d4de7e10338.

#7 - 08/21/2014 02:39 PM - Eric Helms
- translation missing: en.field_release set to 13
